@font-face {
    font-family: 'tts-1';
    src: url('https://fonts.jhoro.com/fonts/tts/pyidaungsu.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tts-2';
    src: url('https://fonts.jhoro.com/fonts/tts/cherryunicode.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tts-3';
    src: url('https://fonts.jhoro.com/fonts/tts/umoe.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.tts-font { 
    font-family: "tts-2", "tts-1", "tts-3", sans-serif; 
    font-synthesis: weight;
}
.tts-1 { 
    font-family: "tts-1", sans-serif; 
    font-synthesis: weight;
}
.tts-2 { 
    font-family: "tts-2", sans-serif; 
    font-synthesis: weight;
}
.tts-3 { 
    font-family: "tts-3", sans-serif; 
    font-synthesis: weight;
}